=== debian/changelog ===
dhelp (0.6.12ubuntu1) intrepid; urgency=low

   * Merge from debian unstable, remaining changes: (LP: #256506)
    - Recommends: firefox-3.0.
    - Exit zero if the bdb module is not available; this usually 
      indicates that dhelp is not configured yet.
    - Bring the version in the Makefile and the one in debian/changelog into
      sync.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Thu, 28 Aug 2008 14:39:28 +0530

dhelp (0.6.12) unstable; urgency=low

  * Switch from pstotext to pdftotext from xpdf-utils for PDF files. It
    seems much more reliable (less "random" errors when parsing documents).
    Hopefully closes: #475655.
  * Use /var/lib/dhelp/tmp instead of /var/tmp for temporary files, to avoid
    possible security issues (thanks Laurent Bonnaud).

 -- Esteban Manchado Velázquez <zoso@debian.org>  Wed, 23 Jul 2008 01:49:55 +0200

dhelp (0.6.11) unstable; urgency=low

  * Don't panic even if the document doesn't declare any files (???). Also add
    some useful debug information if that happens (Closes: #490577).
  * Bump Standards-Version to 3.8.0.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sun, 20 Jul 2008 20:14:22 +0200

dhelp (0.6.10ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Recommends: firefox-3.0.
    - Exit zero if the bdb module is not available; this usually indicates
      that dhelp is not configured yet.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Jun 2008 11:28:34 +0100

dhelp (0.6.10) unstable; urgency=low

  * Handle nil in uri_escape (hopefully closes: #487722).

 -- Esteban Manchado Velázquez <zoso@debian.org>  Tue, 24 Jun 2008 23:39:03 +0200

dhelp (0.6.9ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Recommends: firefox-3.0.
    - Exit zero if the bdb module is not available; this usually indicates
      that dhelp is not configured yet.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Jun 2008 01:25:07 +0100

dhelp (0.6.9) unstable; urgency=low

  * Update French translation (Closes: #481069). Thanks Steve Petruzzello.
  * Update documentation (OMG horribly outdated OMG).

 -- Esteban Manchado Velázquez <zoso@debian.org>  Thu, 29 May 2008 22:56:06 +0200

dhelp (0.6.8) unstable; urgency=low

  * The "UTF-8 FTW" release.
  * Change HTML pages encoding to UTF-8.
  * Force HTML exporter to output UTF-8.
  * Force dsearch to output UTF-8.
  * Add initial French translation (Closes: #458836). Thanks David Kremer and
    Christian Perrier!
  * Add initial Russian translation (Closes: #466090). Thanks Yuri Kozlov!
  * Add initial German translation (Closes: #466263). Thanks Helge Kreutzmann!
  * Add initial Basque (Euskera) translation. Thanks Piarres Beobide!
  * Strip accepted languages from the browser correctly.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sun, 24 Feb 2008 19:33:12 +0100

dhelp (0.6.7) unstable; urgency=low

  * Refactor to fix a bug in which newly added documents wouldn't have their
    directories registered, so you couldn't see the registered documentation
    from the documentation directory.
  * Fix a bug with PDF documents given as a glob (e.g. xapian-apidocs
    specifies its PDF version as ".../apidoc.pdf*", so it works with both
    apidoc.pdf and apidoc.pdf.gz).
  * Make dhelp_parse accept multiple arguments for -a and -d again.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Thu, 14 Feb 2008 00:15:22 +0100
