## dhelp 0.6.14

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
 
 PACKAGE = dhelp
-VERSION = 0.6.12ubuntu1
+VERSION = 0.6.14
 PREFIX_  = $(if $(PREFIX),$(PREFIX),/usr/local)
 DESTDIR_ = $(DESTDIR)/$(PREFIX_)
 RHTML_TEMPLATES = *.rhtml
