=== debian/changelog ===
dhelp (0.6.14) unstable; urgency=low

  * Fix stupid typo for the previous fix, that made the weekly cron job not
    being able to regenerate the documentation (Closes: #502813).
  * Make the utility for indexing documentation a bit more robust, so it can
    cope with existing, but empty, indexes.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Mon, 20 Oct 2008 22:31:06 +0200

dhelp (0.6.13) unstable; urgency=low

  * Not index documents on upgrade, to prevent dhelp blocking the
    upgrade for hours (Closes: #487722).
  * Add some small utilities to index by hand, because of the above change.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Thu, 02 Oct 2008 00:50:47 +0200
