## dhelp 0.6.16ubuntu1

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 # Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
 
 PACKAGE = dhelp
-VERSION = 0.6.14
+VERSION = $(shell dpkg-parsechangelog | egrep Version: | sed 's/Version: //')
 PREFIX_  = $(if $(PREFIX),$(PREFIX),/usr/local)
 DESTDIR_ = $(DESTDIR)/$(PREFIX_)
 RHTML_TEMPLATES = *.rhtml
@@ -26,14 +26,7 @@
 
 all:
 
-checkversion:
-	@DCHANGELOG_VERSION=`dpkg-parsechangelog | egrep Version: | sed 's/Version: //'`; \
-	if [ $$DCHANGELOG_VERSION != $(VERSION) ]; then \
-	    echo "Version mismatch: debian/changelog says $$DCHANGELOG_VERSION, Makefile $(VERSION)" 2>&1; \
-		exit 1; \
-	fi
-
-install: checkversion
+install:
 	mkdir -p $(DESTDIR_) $(DESTDIR_)/sbin $(DESTDIR_)/bin $(DESTDIR_)/lib/cgi-bin $(DESTDIR_)/share/doc/dhelp $(DESTDIR_)/share/dhelp
 	# Executable files
 	install dhelp $(DESTDIR_)/bin/dhelp
@@ -74,4 +67,4 @@
 	msgmerge $@ po/dhelp.pot > $@.tmp
 	mv -f $@.tmp $@
 
-.PHONY: install all test updatepo checkversion po-file
+.PHONY: install all test updatepo po-file
