=== debian/changelog ===
dhelp (0.6.16ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Exit and return zero code if the bdb module is not available; this
      usually indicates that dhelp is not configured yet.
    - debian/control: Packages that Depend/Recommend/Suggest firefox
      (metapackage) must alternatively Depend/Recommend/Suggest abrowser.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 08 Apr 2009 13:19:39 +0200

dhelp (0.6.16) unstable; urgency=low

  * Include Apache configuration file to limit dhelp CGI access to localhost.
  * dhelp_fetcher: Don't give hints about which files exist in the filesystem
  * Be smarter about indexing: check if the documents are already registered,
    and only index if they weren't. This will skip indexing for package
    upgrades, but will keep it for installation of new packages.
  * Follow symlinks when indexing.
  * Add a simple verbose option to dhelp_parse.
  * Take the package version from the changelog, instead of checking that the
    version in the changelog and the one in the Makefile are in sync. This
    avoids FTBFS for binary-only NMUs (Closes: #521910).

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sun, 05 Apr 2009 18:48:01 +0200

dhelp (0.6.15ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Packages that Depend/Recommend/Suggest firefox (metapackage) must
      alternatively Depend/Recommend/Suggest abrowser.
    - Bump-up package version in the Makefile.
    - Exit and return zero code if the bdb module is not available; this
      usually indicates that dhelp is not configured yet.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 01 Apr 2009 23:43:52 +0200

dhelp (0.6.15) unstable; urgency=low

  * Don't depend on libdb4.2-ruby1.8 (transitional package) (Closes: #496682).
    Thanks Thomas Viehmann and Scott Kitterman.
  * Capitalise all sections properly (Closes: #502557).
  * Fix encoding issues. Assume UTF-8 locale though (Closes: #491971).
  * Change WordThreshold to 50000. It's better for low memory machines, and
    both dwww and man2html are using that setting (Closes: #471558). Thanks
    Stellan Klebom.
  * Fix issues flagged by lintian: Depend on ${misc:Depends} (because of
    debhelper), call dhelp_parse without using absolute paths and bump
    Standards-Version to 3.8.1.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Tue, 17 Mar 2009 19:01:58 +0100

dhelp (0.6.14ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #296795)
    - Recommends: firefox-3.0.
    - Exit zero if the bdb module is not available; this usually
      indicates that dhelp is not configured yet.
    - Bring the version in the Makefile and the one in debian/changelog into
      sync.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 11 Nov 2008 20:10:49 +0530
