## dhelp 0.6.17ubuntu1

=== debian/changelog ===
dhelp (0.6.17ubuntu1) karmic; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - Packages that Depend/Recommend/Suggest firefox (metapackages) must
      alternatively Depend/Recommend/Suggest abrowser.
    - Exit and return zero code if the bdb module is not available; this
      usually indicates that dhelp isn't configured yet.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 04 May 2009 11:46:36 +0200

dhelp (0.6.17) unstable; urgency=low

  * Take into account index files when registering directories.
  * Added Indonesian translation (thanks Atoz Chevara).
  * Match 'localhost' instead of IPs in Apache config files (Closes: #526010).
    Thanks Stefano Zacchiroli.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sun, 03 May 2009 17:15:05 +0200
