## dhelp 0.6.18ubuntu1

=== debian/changelog ===
dhelp (0.6.18ubuntu1) lucid; urgency=low

  * Merge with debian testing, remaining changes:
    - debian/control:
      + Packages that Depend/Recommend/Suggest firefox (metapackages) must
        alternatively Depend/Recommend/Suggest abrowser.
    - lib/dhelp.rb:
      + Exit and return zero code if bdb isn't available; this usually
        indicates that dhelp is not configured yet.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 26 Nov 2009 16:46:17 +0100

dhelp (0.6.18) unstable; urgency=low

  * Change xpdf-utils dependency to poppler-utils (Closes: #550656). Thanks
    Moritz Muehlenhoff.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sun, 08 Nov 2009 14:47:55 +0100
