## dhelp 0.6.19

=== debian/changelog ===
dhelp (0.6.19) unstable; urgency=low

  * Fix URI escaping (Closes: #583349). Thanks John Gruenenfelder.
  * Bump Standards-Version to 3.8.4.

 -- Esteban Manchado Velázquez <zoso@debian.org>  Sun, 30 May 2010 20:04:19 +0200
