## dhelp 0.6.19ubuntu1

=== debian/changelog ===
dhelp (0.6.19ubuntu1) maverick; urgency=low

  * Merge with debian unstable, remaining changes:
    - debian/control:
      + Packages that Depend/Recommend/Suggest firefox (metapackages) must
        alternatively Depend/Recommend/Suggest abrowser.
    - lib/dhelp.rb:
      + Exit and return zero code if bdb isn't available; this usually
        indicates that dhelp is not configured yet.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 04 Jun 2010 09:15:52 +0200
