=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: dhelp
 Section: doc
 Priority: optional
-Maintainer: Esteban Manchado Velázquez <zoso@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Esteban Manchado Velázquez <zoso@debian.org>
 Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>
 Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 5), cdbs (>= 0.4.23-1.1), libgettext-ruby-util
 
 Package: dhelp
 Depends: perl-modules, libtemplate-perl, libhtml-parser-perl, liburi-perl, ruby1.8, libdb-ruby1.8, libcommandline-ruby1.8, libgettext-ruby1.8, doc-base, swish++, liblocale-gettext-perl, libdata-page-perl, pstotext, poppler-utils, ${misc:Depends}
-Recommends: iceweasel | firefox | www-browser
+Recommends: iceweasel | firefox | abrowser | www-browser
 Suggests: httpd, info2www, man2html, lynx | links | w3m | html2text, catdvi
 Architecture: all
 Description: online help system
