## dhelp 0.6.20

=== debian/changelog ===
dhelp (0.6.20) unstable; urgency=low

  [ Georgios M. Zarkadas ]
  * New co-maintainer: Georgios M. Zarkadas <gz@member.fsf.org>. 
  * Fix incomprehensible error messages in dhelp cron output; now the
    document's filename is reported (Closes: #561883).
  * Fix unsorted documents in the section index; they are now sorted
    on title (Closes: #567889).
  * Fix running the indexer on each individual package install; now the
    indexing is deferred until the end of installation (Closes: #615900).
  * Fix removing an unrelated directory from the postrm script; this
    legacy code has now been removed (Closes: #642273).
  * Added Greek translation (Closes: #641917).
  * Bump Standards-Version to 3.9.1.

  [ Esteban Manchado Velázquez ]
  * Sponsor the upload :-)

 -- Esteban Manchado Velázquez <zoso@debian.org>  Thu, 13 Oct 2011 00:08:15 +0200
