=== debian/control ===
Source: dhelp
Section: doc
Priority: optional
Maintainer: Esteban Manchado Velázquez <zoso@debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>, Georgios M. Zarkadas <gz@member.fsf.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.23-1.1), libgettext-ruby-util

Package: dhelp
Depends: perl-modules, libtemplate-perl, libhtml-parser-perl, liburi-perl, ruby1.8, libdb-ruby1.8, libcommandline-ruby1.8, libgettext-ruby1.8, doc-base, swish++, liblocale-gettext-perl, libdata-page-perl, pstotext, poppler-utils, ucf (>= 0.8), ${misc:Depends}
Recommends: iceweasel | firefox | www-browser
Suggests: httpd, info2www, man2html, lynx | links | w3m | html2text, catdvi
Architecture: all
Description: online help system
 Read all documentation with a WWW browser. dhelp builds a
 index of all installed HTML documentation. You don't need
 a WWW server to read the documentation. dhelp offers a
 very fast search in the HTML documents.
 .
 You can access the online help system with the dhelp
 program or with your browser. The URL to point your
 browser at is http://localhost/doc/HTML/index.html
 if you have a WWW server installed or 
 file://localhost/usr/share/doc/HTML/index.html if not.
