## dhelp 0.6.20ubuntu1

=== debian/changelog ===
dhelp (0.6.20ubuntu1) precise; urgency=low

  * Merge with debian unstable (LP: #898773), remaining changes:
    - lib/dhelp.rb:
      + Exit and return zero code if bdb isn't available; this usually
        indicates that dhelp is not configured yet.
  * Drop changes:
    - debian/control:
      + Packages that Depend/Recommend/Suggest firefox (metapackages) must
        alternatively Depend/Recommend/Suggest abrowser.

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 02 Dec 2011 19:20:37 +0100
