=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dhelp
 Section: doc
 Priority: optional
-Maintainer: Esteban Manchado Velázquez <zoso@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Esteban Manchado Velázquez <zoso@debian.org>
 Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>, Georgios M. Zarkadas <gz@member.fsf.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5), cdbs (>= 0.4.23-1.1), libgettext-ruby-util
