=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,9 @@
 
 DEB_MAKE_INSTALL_TARGET    = install DESTDIR=$(DEB_DESTDIR) PREFIX=/usr
 DEB_INSTALL_MANPAGES_dhelp = man/dhelp*
+DEB_INSTALL_EXAMPLES_dhelp = examples/*
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/makefile.mk
+
+install/dhelp::
+	cp apache-dhelp.conf debian/dhelp/etc/apache2/conf.d/dhelp.conf
