## dhelp 0.6.20+nmu1

=== Makefile ===
--- 
+++ 
@@ -42,8 +42,13 @@
 	cp -r lib/* $(DESTDIR_)/lib/ruby/1.8
 	# Misc files/dirs
 	cp *.rhtml *.tmpl swish++.conf $(DESTDIR_)/share/dhelp/
+	cp index-deferred $(DESTDIR_)/share/dhelp/
+	chmod 755 $(DESTDIR_)/share/dhelp/index-deferred
 	mkdir -p $(DESTDIR)/etc
 	cp dhelp.conf-sample $(DESTDIR)/etc/dhelp.conf
+	mkdir -p $(DESTDIR_)/share/dhelp/scripts
+	cp scripts/* $(DESTDIR_)/share/dhelp/scripts/
+	chmod 755 $(DESTDIR_)/share/dhelp/scripts/*
 	# Translations
 	for i in po/*.po; do \
 	    mkdir -p $(DESTDIR_)/share/locale/`basename $$i .po`/LC_MESSAGES/; \
