=== debian/changelog ===
dhelp (0.6.20+nmu1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: build-dependency not installable: libgettext-ruby-util":
    build-depend on ruby-gettext instead.
    (Closes: #699261)

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 Feb 2013 19:41:29 +0100
