## dhelp 0.6.21%2Bnmu6ubuntu1

=== debian/changelog ===
dhelp (0.6.21+nmu6ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. (LP: #1283061) Remaining changes:
    - lib/dhelp.rb: Exit and return zero code if bdb isn't available; this
      usually indicates that dhelp is not configured yet.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 05 Jan 2015 18:13:27 +1100

dhelp (0.6.21+nmu6) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Fails to build the index when invalid UTF-8 is met":
    apply patch from Daniel Getz:
    + Load files as UTF-8, regardless of $LANG
    (Closes: #768127)

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Dec 2014 22:02:20 +0100

dhelp (0.6.21+nmu5) unstable; urgency=medium

  * Non-maintainer upload.
  * Update French program translation (Closes: #684664)
  * Update Russian program translation (Closes: #688667)
  * Update German program translation (Closes: #689063)
  * Add Danish program translation (Closes: #689644)
  * Add Italian program translation (Closes: #689920)
  * Add Portugese program translation (Closes: #724781) 

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 02 Oct 2014 12:38:19 +0200

dhelp (0.6.21+nmu4) unstable; urgency=low

  * Non-maintainer upload.
  * Add support for newer ruby versions (Closes: #734523, #732916)
  * Cache 'Dpkg.status' calls to not affect performance on every system
      upgrade (Closes: #712621)
  * Handle correctly arguments passed to '-a' and '-d' options
  * Fix error when 'dhelp_parse' is called without arguments
  * Fix Ruby warnings
  * Change the encoding of Ruby files to UTF-8

 -- David Suárez <david.sephirot@gmail.com>  Sun, 18 May 2014 13:18:39 +0200

dhelp (0.6.21+nmu3ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. (LP: #1208523) Remaining changes:
    - lib/dhelp.rb: Exit and return zero code if bdb isn't available; this
      usually indicates that dhelp is not configured yet.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 28 Sep 2013 17:00:01 +1000

dhelp (0.6.21+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix apache2 2.4 issues: install different config files into
    /etc/apache2/conf.d and /etc/apache2/conf-available (for versions 2.2
    and 2.4 respectively), and call apache2-maintscript-helper with
    correct parameters (Closes: #718588)

 -- Julian Gilbey <jdg@debian.org>  Sun, 22 Sep 2013 11:07:22 +0100

dhelp (0.6.21+nmu2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - lib/dhelp.rb: Exit and return zero code if bdb isn't available; this
      usually indicates that dhelp is not configured yet.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 19 May 2013 21:41:22 -0400

dhelp (0.6.21+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Change build and runtime dependency from libgettext-ruby1.8 to
    ruby-gettext. Closes: #707686

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 17:58:05 +0200

dhelp (0.6.21+nmu1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - lib/dhelp.rb:
      + Exit and return zero code if bdb isn't available; this usually
        indicates that dhelp is not configured yet.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 25 Oct 2012 11:28:29 -0400

dhelp (0.6.21+nmu1) unstable; urgency=low

  * Non-Maintainer Upload
  * Dropped the declaration of dependence on ruby-commandline, which was
    already done on the code

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 02 Jul 2012 12:16:40 -0500

dhelp (0.6.21) unstable; urgency=low

  * New maintainer: Georgios M. Zarkadas <gz@member.fsf.org> (Closes: #650441). 
  * Support other web servers in addition to apache2 (Closes: #669041).
  * Support apache2 packaging transition for version 2.4 (Closes: #669758).
  * Support new ruby packaging policy transition for Wheezy.
  * Use OptionParser instead Commandline::Application (Closes: #678055).
    Thanks Gunnar Wolf.
  * Support new layout of man2html cgi scripts for Wheezy.
  * Keep supporting previous policies/layouts, either during build time or
    during runtime, to aid backporting.
  * Man and info pages links are activated only if associated packages are
    installed on the system.
  * Subsections now show in the sections list only if section is selected.
  * New color, styles and icons themes.
  * Package installation now does not fail if cache data cannot be generated
    during install.
  * Fix some minor lintian warnings.
  * Bump Standards-Version to 3.9.3.

 -- Georgios M. Zarkadas <gz@member.fsf.org>  Tue, 12 June 2012 21:50:00 +0300
