=== debian/control ===
Source: dhelp
Section: doc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Georgios M. Zarkadas <gz@member.fsf.org>
Uploaders: Esteban Manchado Velázquez <zoso@debian.org>, 
 Stefan Hornburg (Racke) <racke@linuxia.de>, 
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.23-1.1),
 ruby-gettext

Package: dhelp
Depends: perl-modules, libtemplate-perl, libhtml-parser-perl,
 liburi-perl, liblocale-gettext-perl, libdata-page-perl,
 ruby | ruby-interpreter, ruby-bdb, ruby-debian, ruby-gettext,
 doc-base, swish++, pstotext, poppler-utils, ucf (>= 0.8),
 ${misc:Depends}
Recommends: www-browser | html2text
Suggests: httpd-cgi, info2www, man2html, catdvi
Architecture: all
Description: online help system
 Read all documentation with a WWW browser. dhelp builds an index of
 all installed HTML documentation. You don't need a WWW server to read
 the documentation. dhelp offers a very fast search in the HTML documents.
 .
 You can access the online help system with the dhelp program or with 
 your browser. The URL to point your browser at is (if you have a WWW
 server installed) http://localhost/doc/HTML/index.html , else (if you
 do not) file://localhost/usr/share/doc/HTML/index.html.
