=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
  Stefan Hornburg (Racke) <racke@linuxia.de>, 
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 5), cdbs (>= 0.4.23-1.1),
- ruby-gettext
+ libgettext-ruby1.8 | libgettext-ruby-util
 
 Package: dhelp
 Depends: perl-modules, libtemplate-perl, libhtml-parser-perl,
- liburi-perl, liblocale-gettext-perl, libdata-page-perl,
- ruby | ruby-interpreter, ruby-bdb, ruby-debian, ruby-gettext,
- doc-base, swish++, pstotext, poppler-utils, ucf (>= 0.8),
- ${misc:Depends}
+ liburi-perl, liblocale-gettext-perl, libdata-page-perl, ruby1.8,
+ ruby-bdb | libdb-ruby1.8, ruby-debian, libgettext-ruby1.8, doc-base,
+ swish++, pstotext, poppler-utils, ucf (>= 0.8), ${misc:Depends}
 Recommends: www-browser | html2text
 Suggests: httpd-cgi, info2www, man2html, catdvi
 Architecture: all
