## dhelp 0.6.21+nmu3

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: dhelp
 Section: doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Georgios M. Zarkadas <gz@member.fsf.org>
+Maintainer: Georgios M. Zarkadas <gz@member.fsf.org>
 Uploaders: Esteban Manchado Velázquez <zoso@debian.org>, 
  Stefan Hornburg (Racke) <racke@linuxia.de>, 
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 5), cdbs (>= 0.4.23-1.1),
- libgettext-ruby1.8 | libgettext-ruby-util
+ ruby-gettext
 
 Package: dhelp
 Depends: perl-modules, libtemplate-perl, libhtml-parser-perl,
  liburi-perl, liblocale-gettext-perl, libdata-page-perl, ruby1.8,
- ruby-bdb | libdb-ruby1.8, ruby-debian, libgettext-ruby1.8, doc-base,
+ ruby-bdb | libdb-ruby1.8, ruby-debian, ruby-gettext, doc-base,
  swish++, pstotext, poppler-utils, ucf (>= 0.8), ${misc:Depends}
 Recommends: www-browser | html2text
 Suggests: httpd-cgi, info2www, man2html, catdvi
