## dhelp 0.6.21+nmu3ubuntu1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # Makefile for dhelp project
 
-# Copyright (C) 2005 Esteban Manchado Velzquez <zoso@debian.org>
+# Copyright (C) 2005 Esteban Manchado Velázquez <zoso@debian.org>
 # Copyright (C) 2012 Georgios M. Zarkadas <gz@member.fsf.org>
 
 # This file is free software; you can redistribute it and/or modify it
@@ -94,7 +94,7 @@
 ## Our and web servers configuration under /etc
 install-conf:
 	install -D --mode=644 config/dhelp.conf-sample $(confdir)/dhelp.conf
-	install -D --mode=644 config/apache-dhelp.conf $(confdir)/apache2/conf.d/dhelp.conf
+	install -D --mode=644 config/apache-dhelp-2.2.conf $(confdir)/apache2/conf.d/dhelp.conf
 	install -D --mode=644 config/apache-dhelp.conf $(confdir)/apache2/conf-available/dhelp.conf
 	install -D --mode=644 config/lighttpd-dhelp.conf $(confdir)/lighttpd/conf-available/95-dhelp.conf
