=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dhelp
 Section: doc
 Priority: optional
-Maintainer: Georgios M. Zarkadas <gz@member.fsf.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Georgios M. Zarkadas <gz@member.fsf.org>
 Uploaders: Esteban Manchado Velázquez <zoso@debian.org>, 
  Stefan Hornburg (Racke) <racke@linuxia.de>, 
 Standards-Version: 3.9.3
