## dhelp 0.6.21+nmu6

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dhelp
 Section: doc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Georgios M. Zarkadas <gz@member.fsf.org>
+Maintainer: Georgios M. Zarkadas <gz@member.fsf.org>
 Uploaders: Esteban Manchado Velázquez <zoso@debian.org>, 
  Stefan Hornburg (Racke) <racke@linuxia.de>, 
 Standards-Version: 3.9.3
@@ -11,9 +10,10 @@
 
 Package: dhelp
 Depends: perl-modules, libtemplate-perl, libhtml-parser-perl,
- liburi-perl, liblocale-gettext-perl, libdata-page-perl, ruby1.8,
- ruby-bdb | libdb-ruby1.8, ruby-debian, ruby-gettext, doc-base,
- swish++, pstotext, poppler-utils, ucf (>= 0.8), ${misc:Depends}
+ liburi-perl, liblocale-gettext-perl, libdata-page-perl,
+ ruby | ruby-interpreter, ruby-bdb, ruby-debian, ruby-gettext,
+ doc-base, swish++, pstotext, poppler-utils, ucf (>= 0.8),
+ ${misc:Depends}
 Recommends: www-browser | html2text
 Suggests: httpd-cgi, info2www, man2html, catdvi
 Architecture: all
