## dhelp 0.6.21+nmu7

=== debian/changelog ===
dhelp (0.6.21+nmu7) unstable; urgency=medium

  * Non-maintainer upload.
  * Properly orphan the package.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Dec 2016 11:15:51 +0100
