=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: dhelp
 Section: doc
 Priority: optional
-Maintainer: Georgios M. Zarkadas <gz@member.fsf.org>
-Uploaders: Esteban Manchado Velázquez <zoso@debian.org>, 
- Stefan Hornburg (Racke) <racke@linuxia.de>, 
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 5), cdbs (>= 0.4.23-1.1),
  ruby-gettext
