## dhelp 0.6.24

=== debian/changelog ===
dhelp (0.6.24) unstable; urgency=medium

  * QA upload.
  * Fix regression of issue with apache2-maintscript-helper script (closes:
    #861410).

 -- Nicholas Guriev <guriev-ns@ya.ru>  Fri, 28 Apr 2017 21:25:21 +0300

dhelp (0.6.23) unstable; urgency=medium

  * QA upload.

  [ Nicholas Guriev ]
  * Complete the migration process from Berkeley DB to GNU dbm.
    - Fix crash on searching.
  * Bump debhelper version.
  * Update standards version.
    - Deleted a deprecated d/menu file.
    - Wrote a new dhelp.desktop file.
    - Added link to a git repository.
  * Now www-browser dependency is suggested, but not recommended, to avoid
    autoinstallation redundant programs on servers.
  * Add mandatory dependency on libcgi-pm-perl package (closes: #824219).
  * Basque, Indonesian, Japanese, Swedish translations (found in VCS).

  [ Georgios M. Zarkadas ]
  * Fix unowned files after purge (closes: #679691).

 -- Nicholas Guriev <guriev-ns@ya.ru>  Thu, 27 Apr 2017 20:11:15 +0300

dhelp (0.6.22) unstable; urgency=medium

  * QA upload.
  * Remove ruby-bdb dependency (closes: #791770)
    - Migrate to a module from the standard library.
    - Update tests.
  * Replace perl-modules dependency with just perl.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Wed, 26 Apr 2017 13:08:42 +0300
