=== debian/control ===
Source: dhelp
Section: doc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.8
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 10), ruby-gettext
VCS-Git: https://anonscm.debian.org/cgit/collab-maint/dhelp.git
VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/dhelp.git

Package: dhelp
Depends:
 doc-base,
 libcgi-pm-perl,
 libdata-page-perl,
 libhtml-parser-perl,
 liblocale-gettext-perl,
 libtemplate-perl,
 liburi-perl,
 poppler-utils,
 pstotext,
 ruby | ruby-interpreter,
 ruby-debian,
 ruby-gettext,
 swish++,
 ucf (>= 0.8),
 ${misc:Depends},
 ${perl:Depends},
Suggests: catdvi, httpd-cgi, info2www, man2html, www-browser | html2text
Architecture: all
Description: online help system
 Read all documentation with a WWW browser. dhelp builds an index of
 all installed HTML documentation. You don't need a WWW server to read
 the documentation. dhelp offers a very fast search in the HTML documents.
 .
 You can access the online help system with the dhelp program or with 
 your browser. The URL to point your browser at is (if you have a WWW
 server installed) http://localhost/doc/HTML/index.html , else (if you
 do not) file://localhost/usr/share/doc/HTML/index.html.
