## dhelp 0.6.25

=== debian/changelog ===
dhelp (0.6.25) unstable; urgency=medium

  * QA upload.

  [ Till Kamppeter ]
  * Replaced the call of pstotext by ps2txt as pstotext upstream
    is unmaintained for years and stopped working with Ghostscript whereas
    ps2txt is part of ghostscript. (Closes: #895543)

  [ Iain Lane ]
  * Add a direct dependency on ghostscript for the above, and remove pstotext
    as it is no longer used.

 -- Iain Lane <laney@debian.org>  Tue, 17 Apr 2018 10:56:58 +0100
