=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: dhelp
 Depends:
  doc-base,
+ ghostscript,
  libcgi-pm-perl,
  libdata-page-perl,
  libhtml-parser-perl,
@@ -17,7 +18,6 @@
  libtemplate-perl,
  liburi-perl,
  poppler-utils,
- pstotext,
  ruby | ruby-interpreter,
  ruby-debian,
  ruby-gettext,
