## dhelp 0.6.26

=== debian/changelog ===
dhelp (0.6.26) unstable; urgency=medium

  * QA upload.
  * Do not remove entire /usr/share/doc/HTML directory while reindexing or
    deinstalling (closes: #929850).
  * Add the sensible-utils package as runtime dependency.
  * Use Git repository at the salsa.debian.org site.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Mon, 24 Jun 2019 22:40:44 +0300
