=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,3 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/makefile.mk
-
-# Custom install of the maintainer scripts library.
-install/dhelp::
-	install --directory $(DEB_DESTDIR)/usr/share/dhelp/maint-scripts
-	install --mode=644  debian/scripts/*.sh $(DEB_DESTDIR)/usr/share/dhelp/maint-scripts
-
