## dhelp 0.6.27

=== Makefile ===
--- 
+++ 
@@ -33,13 +33,17 @@
 docdir   = $(DESTDIR_)/share/doc/$(PACKAGE)
 
 # The caller should define VENDOR_RUBY to use the new location for ruby
-# libraries from wheezy and onwards. Undefine it to backport the package
-# to previous Debian releases.
+# libraries from squeeze and onwards; OLD_VENDOR_RUBY for wheezy and onwards.
+# Undefine it to backport the package to previous Debian releases.
 
 ifdef VENDOR_RUBY
+rubydir = $(DESTDIR_)/lib/ruby/vendor_ruby/
+else
+  ifdef OLD_VENDOR_RUBY
 rubydir = $(DESTDIR_)/lib/ruby/vendor_ruby/1.8
-else
+  else
 rubydir = $(DESTDIR_)/lib/ruby/1.8
+  endif
 endif
 
 # Templates and Perl-related variables
