=== debian/changelog ===
dhelp (0.6.27) unstable; urgency=medium

  * QA upload.
  * d/cron.monthly: Update xargs command. Closes: #990048

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Tue, 13 Jul 2021 11:57:45 +0200
