=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.9.8
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 10), ruby-gettext
-VCS-Git: https://anonscm.debian.org/cgit/collab-maint/dhelp.git
-VCS-Browser: https://anonscm.debian.org/cgit/collab-maint/dhelp.git
+VCS-Git: https://salsa.debian.org/debian/dhelp.git
+VCS-Browser: https://salsa.debian.org/debian/dhelp
 
 Package: dhelp
 Depends:
@@ -21,6 +21,7 @@
  ruby | ruby-interpreter,
  ruby-debian,
  ruby-gettext,
+ sensible-utils,
  swish++,
  ucf (>= 0.8),
  ${misc:Depends},
